
#user-summary a.standardbutton:link,
#user-summary a.standardbutton:visited{
text-decoration:none;
margin-top:10px;

}
#user-summary h1{
  color:#189b30;
font-family:roboto,arial;
  font-size:18px;
  font-weight:400;
  margin-left:10px;
  
}
#userhome-leftcontainer{
background-color:#ffffff;
width:980px;
padding:0;
margin:0;
padding-left:15px;
float:left;
}
td.appaction{
vertical-align:top;
padding-right:2px;

}
#emptyspacer{
height:400px;
}
/*ul li{
font-size:13px;
padding-top:10px;
}*/
#appheader-right{
text-align:right;
padding-right:30px;

width:100px;
}
#appheader-right a{
text-decoration:underline;
}

#userheader-container #apptitle span{
color:#A3A3A3;
font-size:20px;
font-family:"trebuchet MS",sans-serif,arial;
}
#user-summary ul{
font-size:14px;
width:700px;
margin-left:0;
padding-left:10px;
}
#user-summary li{
margin-bottom:10px;
  list-style-type:none;
}
#user-summary a:link{
text-decoration:underline;
}
#user-summary{
font-size:14px;

}
#user-summary span{
display:block;
margin-top:35px;
font-weight:bold;
width:550px;
margin-bottom:10px;
}

#reginfo{
width:580px;
margin-left:25px;
font-size:14px;
}
#reginfo p{
  line-height:20px;
}
#user-regform{
width:490px;
padding:0;
}
table#register{border-collapse:collapse;}
#register{

width:800px;
margin-left:25px;

margin-top:30px;
margin-bottom:80px;
   background-color:#f7f7f7;
}
h3.subheader{
	margin-left:25px;
  font-family:roboto,arial;
  font-weight:400;
  color:#303030;
  margin-bottom:10px;
  width:800px;
  padding-bottom:5px;
  border-bottom:1px solid #c0c0c0;

}
#register td{
padding:15px 0 10px 5px;
font-size:14px;
 
 
}
#register td.title{font-size:12px;}
#register tbody tr.rowheader td{
border-bottom:1px solid #c0c0c0;
background-color:#ffffff;
padding-left:10px;
font-size:20px;
font-family:roboto,arial;
font-weight:400;
  padding:5px;

}

td.caption{
font-size:19px;


}

.smallnote{
color:maroon;
padding-left:15px;
margin-bottom:0;
font-size:12px;
}
#logintable{

width:580px;
font-size:13px;
background-color:#ffffff;
border:2px solid #dcdcdc;
padding:20px;
margin-left:15px;
margin-top:5px;

}



.loginbtn{
font-weight:bold;
font-size:14px;
width:100px;

}
.rightsmall{
text-align:left;
font-size:11px;
padding-top:10px;


}


h1{
	color:green;
	font-size:19px;
}

#appinfo{
	width:600px;
	margin-left:20px;
	
}
#appinfo td{
	vertical-align:top;
	padding:7px;
}

#reviewform{
	width:600px;
	margin-left:15px;
	font-size:13px;
margin-bottom:80px;
}
#reviewform h3{
	color:#B94D00;
	font-size:20px;
	margin-top:30px;
  font-family:roboto,arial;
  font-weight:400;
  margin-bottom:5px;
}

#reviewform b{
	display:block;
	margin-bottom:10px;
}

#subject{
	font-size:15px;
	font-weight:bold;
	border:1px solid #c0c0c0;
	padding:3px;
}
textarea{
	border:1px solid #c0c0c0;
	padding:3px;
}

#ratingtable{
	background-color:#f9f9f9;
	border:1px solid #c0c0c0;
	
}
#ratingtable td{
	padding:3px;
	border-spacing:0px;
	border:1px solid #c0c0c0;
	
	
}
#ratingtable b{
	display:inline;
}
#ratingtable img{
	vertical-align:middle;
	padding-left:px;
	position:relative;
	left:15px;
}
.mbrsubbtn{
  font-family:roboto,arial;
    font-weight:500;
	padding:7px;
	font-size:15px;
  
}


#reviewform li{
	list-style-type: circle;
	padding-bottom:10px;
	
	
	
	
}
.infolist{
	
	margin-top:20px;
	margin-bottom:40px;
	padding:3px;
	background-color:#F5F3D0;
	border:1px solid #E5E3C3;
}

.infobox{
	
	margin-top:20px;
	margin-bottom:40px;
	padding:10px;
	background-color:#F5F3D0;
	border:1px solid #E5E3C3;
font-size:13px;
line-height:16px;
width:650px;
}

.yes{
	font-size:15px;
	font-weight:bold;
	color:green;
}

.no{
	font-size:15px;
	font-weight:bold;
	color:maroon;
}

.errormsg {
	
	width:600px;
	padding: 20px;
	border: 2px dotted #E25A00;
	font-size: 13px;
	font-weight: bold;
	background-color: #FAFAD2;
line-height:23px;
font-family:arial;
margin-bottom:100px;
margin-left:auto;
margin-right:auto;
}
.errormsg b{
display:block;
}

#oldreview{
background-color:#ffffff;
padding:10px;
font-weight:normal;
font-style:italic;

}

#goback{
	margin-left:330px;
	font-weight:bold;
	margin-bottom:400px;
}


#preview{
background-color:#ffffff;
padding:10px;
border:1px solid #c0c0c0;
width:650px;
}


.notice{
background-color:#F2F2DA;
padding:10px 10px 10px 20px;
border:1px solid #E5E5CF;
margin-bottom:15px;
font-size:13px;

}
.notice p{

font-size:12px;
}
.notice img{

float:left;
padding:5px 5px 5px 0;

}


#donemsg{
background-color:#ffffff;
width:500px;
margin-left:45px;
margin-top:50px;
height:400px;
font-size:15px;


}
#donemsg p{
margin-bottom:30px;
line-height:20px;
font-size:16px;
}
#donemsg b{
display:block;
margin-bottom:15px;
font-size:17px;
color:green;
line-height:20px;
}
#donemsg a{
display:block;
margin-bottom:10px;
}
#donemsg span{
font-weight:bold;
display:block;
padding-bottom:10px;

}
#donemsg b i.no{
font-size:16px;
font-style:normal;
display:block;
padding-top:15px;
}

.introheader{
font-size:14px;
margin-top:30px;
}
.introheader b{
font-size:17px;
}

#spacer{
	width:650px;
	height:200px;
}

/*  tab navigation */

#user-tabsummary{
width:620px;
background:#ffffff;
padding:12px 0px 10px 10px;
font-size:13px;
}
#tablist {
        padding: 3px 0;
        margin-left: 0;
        border-bottom: 1px solid #4b4b4b;
        font: bold 12px verdana, sans-serif;
		  
}

#tablist li {
        list-style: none;
        margin: 0;
        display: inline;
		  
}

#tablist li a {
        padding: 3px 0.5em;
        margin-left: 3px;
        border: 1px solid #777788;
        border-bottom: none;
        background: #ececec;
        text-decoration: none;
		  
		  text-shadow:1px 1px 0px #ffffff;
}

#tablist li a:link { color: #101010; }
#tablist li a:visited { color: #101010; }

#tablist li a:hover {
        color: #000;
        background: #bad766;
        border-color: #222277;
		  text-shadow:1px 1px 0px #D3E79D;
}

#tablist li a#current
 {
        background: white;
        border-bottom: 1px solid white;
		  background-image:url(/images/mbrtabbg.jpg);
		background-position:top;
background-repeat:repeat-x;
}
#tablist li a#current:hover {
        background: white;
        text-shadow:0px 0px 0px #D3E79D;
}

td.appname .mp-appversion:before{
content:"";
}
.tabsummary-options{
display:block;
margin-top:10px;
font-size:11px;

}
.tabsummary-options img{
vertical-align:top;
}
.tabsummary-options a:link,.tabsummary-options a:visited{
color:#909090;

}
td.appaction a:link,td.appaction a:visited{
font-size:11px;
display:block;
margin-bottom:3px;
color:#909090;
}
td.appaction a:hover{
text-decoration:none;
color:#E88300;
}
td.appaction img{
vertical-align:middle;
padding-left:5px;

}
p.infomsg{
font-size:14px;
color:#D47800;
width:620px;
border-top:1px dotted #91219E;
border-bottom:1px dotted #91219E;
padding:5px;

}



#mbrstartintro{
margin-top:20px;
width:580px;
margin-left:20px;
font-size:12px;
line-height:17px;
font-family:verdana,arial;

}
#mbrstartintro p{
font-family:verdana,arial;

}
#mbrstartintro ul li{
font-size:12px;
font-family:verdana,arial;
font-weight:bold;
padding-top:5px;
}
#mbrstartintro ul{
margin-left:10px;
margin-bottom:20px;

}
#mbrstartintro h2{
font-size:15px;
font-family:verdana,arial;
display:block;
margin-top:25px;
margin-bottom:10px;
color:#101010;
}
#mbrstartintro p{
margin-top:10px;

}
b.smallheader{
display:block;
font-size:15px;
margin-top:15px;
margin-bottom:5px;

}

#mbrstartintro i{
display:block;
}


.formblock{
display:block;
font-size:13px;
line-height:17px;
}
input{
margin-right:5px;
}
input#newnick,
input#newemail1,
input#newemail2{
width:150px;

}
.formblock img{
vertical-align:middle;
padding-right:3px;
}

.formblock a:link,.formblock a:visited{
color:#101010;
text-decoration:underline;
margin-bottom:5px;
display:block;
background-color:#ececec;
padding:5px;
padding-left:7px;
border-radius:3px;
margin-left:10px;
}

#option_password,#option_nickname,#option_email{
margin-top:10px;
margin-bottom:20px;
padding-left:10px;
}


#itemcount{
font-size:12px;
padding-left:10px;
color:#909090;
}


#results3 a,#changenickname a{
display:inline;
background:none;
}

#results,#results2,#results3{
	margin-top:20px;
}

	#profilesettings .bubblemsg {
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	color:#000;
	background:#f3961c; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
	background:-moz-linear-gradient(#f9d835, #f3961c);
	background:-o-linear-gradient(#f9d835, #f3961c);
	background:linear-gradient(#f9d835, #f3961c);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	
	-moz-box-shadow:3px 3px 4px #7b7b7b;/* Firefox */
-webkit-box-shadow:3px 3px 4px #7b7b7b;/* Safari/Chrome */
box-shadow:3px 3px 4px #7b7b7b;/* Opera and other CSS3 supporting browsers */
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#7b7b7b')";/* IE 8 */
:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#7b7b7b');/* IE 5.5 - 7 */
}

#profilesettings{
font-size:13px;
}
#profilesettings p{
padding:10px;
line-height:18px;
}
#userdata{
margin-left:10px;
}
#profilesettings .bubblemsg:after {
   content:"";
   display:block; /* reduce the damage in FF3.0 */
   position:absolute;
   top:-15px;
   left:40px;
   width:0;
   border-width:0 0 15px 15px;
   border-style:solid;
   border-color:#f9d835 transparent;
}
.importantmsg{
display:block;
padding:5px;
border:2px dotted maroon;
margin:10px 0 10px 0;
background:yellow;
}
.optionsection{
display:block;
}
.optionsection span{
display:block;
font-weight:bold;
margin:20px 0 20px 0;
font-size:18px;
}

#profilesettings h3{
margin-left:10px;
margin-top:20px;
font-size:18px;
}

p.devnote{
margin-left:30px;
margin-top:20px;
font-size:13px;
}

#user-leftcontainer{
  width:800px;
}

ul.rev-infobox{
  background:#ececec;
  padding:15px;
}


